[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomTrayIcon.Loaded

Performs actions needed when the component has finished loading from the LCL streaming mechanism.

## Declaration

Source position: extctrls.pp line 1445

`protected procedure TCustomTrayIcon.Loaded; override;`

## Description

Loaded is an overridden procedure used to perform actions needed when the component has finished loading from the LCL streaming mechanism. Loaded calls the inherited method, and calls the InternalShow method to display the tray icon.

## See also

TComponent